.announcement-title {
  text-align: center;
  margin-bottom: 20px;
}

.announcement-title-text {
  font-size: 18px;
  font-weight: bold;
}

.announcement-info {
  font-size: 12px;
  margin-top: 10px;
}

.announcement-content {
  padding: 0 60px;
}

.announcement-info span {
  margin: 0 10px;
  color: #818181;
}

.anouncement-img {
  text-align: center;
  margin-bottom: 40px;
}

.anouncement-img img {
  width: 60%;
}

.content-text-user {
  margin: 20px 0;
}

.announcement-content-text {
  text-indent: 25px;

}

.content-inscribe {
  text-align: right;
  margin-top: 60px;
}